Bug 987370 - Able to create a cluster with both virt and gluster services enabled
Able to create a cluster with both virt and gluster services enabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.0
Assigned To: Kanagaraj
SATHEESARAN
gluster
:
Depends On: 892623
Blocks: 1019461 3.3snap2
  Show dependency treegraph
 
Reported: 2013-07-23 06:22 EDT by Sahina Bose
Modified: 2016-04-18 06:07 EDT (History)
14 users (show)

See Also:
Fixed In Version: is22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 892623
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 SATHEESARAN 2013-11-20 05:49:19 EST
With Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.34.beta1.el6ev 
[IS23.1], I could see from RHEVM UI, that while creating a new cluster, selection virt cluster or gluster cluster - has a radio button.

And both of them could not be selected together

Marking this bug as VERIFIED
Comment 2 Itamar Heim 2014-01-21 17:25:15 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:25:54 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:29:27 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.